FDFORMAT(8)

BEZEICHNUNG
fdformat - Low-level-Formatierung einer Floppy-Diskette

ÜBERSICHT
fdformat [Optionen] Gerät

BESCHREIBUNG
fdformat führt eine Low-level-Formatierung einer Floppy-Diskette aus. Gerät ist üblicherweise eines der folgenden (für Diskettenlaufwerke ist die Major-Nummer 2, die Minor-Nummer wird nur informativ angezeigt):

    /dev/fd0d360  (minor = 4)
    /dev/fd0h1200 (minor = 8)
    /dev/fd0D360  (minor = 12)
    /dev/fd0H360  (minor = 12)
    /dev/fd0D720  (minor = 16)
    /dev/fd0H720  (minor = 16)
    /dev/fd0h360  (minor = 20)
    /dev/fd0h720  (minor = 24)
    /dev/fd0H1440 (minor = 28)

    /dev/fd1d360  (minor = 5)
    /dev/fd1h1200 (minor = 9)
    /dev/fd1D360  (minor = 13)
    /dev/fd1H360  (minor = 13)
    /dev/fd1D720  (minor = 17)
    /dev/fd1H720  (minor = 17)
    /dev/fd1h360  (minor = 21)
    /dev/fd1h720  (minor = 25)
    /dev/fd1H1440 (minor = 29)

Auf den generischen Diskettenlaufwerken /dev/fd0 und /dev/fd1 wird die Formatierung mit fdformat fehlschlagen, wenn kein Standardformat verwendet wird oder das Format vorher nicht automatisch erkannt wurde. Verwenden Sie in diesem Fall setfdprm(8), um die Laufwerksparameter zu laden.

OPTIONEN

-f, --from N
    startet bei Spur N (voreingestellt ist 0).

-t, --to N
    stoppt bei Spur N.

-r, --repair N
    versucht die Spuren zu reparieren, die während der Überprüfung als fehlerhaft erkannt wurden (wird maximal N-mal wiederholt).

-n, --no-verify
    überspringt die Überprüfung, die normalerweise nach der Formatierung ausgeführt wird.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt diese Hilfe an und beendet das Programm.

SIEHE AUCH
fd(4), emkfs(8), mkfs(8), setfdprm(8)

AUTOR
Werner Almesberger (almesber@nessie.cs.id.ethz.ch)

VERFÜGBARKEIT
Der Befehl fdformat ist Teil des Pakets util-linux und kann von https://www.kernel.org/pub/linux/utils/util-linux/ heruntergeladen werden.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.